Python parsers workload
in CentOS Stream 9 Environment from CentOS Stream 9 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 ppc64le 90.1 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.ppc64le
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.ppc64le
(dependency) bash 5.1.8-4.el9 ppc64le 7.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
  • glibc-common-2.34-8.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) bzip2-libs 1.0.8-8.el9 ppc64le 136.7 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • python3-pip-wheel-21.2.3-5.el9.noarch
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(dependency) coreutils 8.32-31.el9 ppc64le 10.1 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(dependency) coreutils-common 8.32-31.el9 ppc64le 10.4 MB Required by:
  • coreutils-8.32-31.el9.ppc64le
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.ppc64le
(dependency) expat 2.2.10-4.el9 ppc64le 375.5 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) filesystem 3.16-2.el9 ppc64le 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.ppc64le
(dependency) gdbm-libs 1:1.19-4.el9 ppc64le 233.1 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) glibc 2.34-8.el9 ppc64le 7.6 MB Required by:
  • alternatives-1.20-2.el9.ppc64le
  • bash-5.1.8-4.el9.ppc64le
  • bzip2-libs-1.0.8-8.el9.ppc64le
  • coreutils-8.32-31.el9.ppc64le
  • expat-2.2.10-4.el9.ppc64le
  • gdbm-libs-1:1.19-4.el9.ppc64le
  • glibc-common-2.34-8.el9.ppc64le
  • glibc-minimal-langpack-2.34-8.el9.ppc64le
  • gmp-1:6.2.0-10.el9.ppc64le
  • grep-3.6-5.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
  • libattr-2.5.1-3.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
  • libffi-3.4.2-7.el9.ppc64le
  • libselinux-3.3-2.el9.ppc64le
  • libsepol-3.3-2.el9.ppc64le
  • libsigsegv-2.13-4.el9.ppc64le
  • libtasn1-4.16.0-7.el9.ppc64le
  • libuuid-2.37.2-1.el9.ppc64le
  • libxcrypt-4.4.18-3.el9.ppc64le
  • libxml2-2.9.12-4.el9.ppc64le
  • libxslt-1.1.34-7.el9.ppc64le
  • libyaml-0.2.5-7.el9.ppc64le
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • p11-kit-0.24.0-4.el9.ppc64le
  • p11-kit-trust-0.24.0-4.el9.ppc64le
  • pcre-8.44-3.el9.3.ppc64le
  • pcre2-10.37-3.el9.1.ppc64le
  • python3-3.9.9-2.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • python3-lxml-4.6.3-5.el9.ppc64le
  • python3-pyyaml-5.4.1-4.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
  • xz-libs-5.2.5-7.el9.ppc64le
  • zlib-1.2.11-31.el9.ppc64le
(dependency) glibc-common 2.34-8.el9 ppc64le 1.4 MB Required by:
  • glibc-2.34-8.el9.ppc64le
  • glibc-minimal-langpack-2.34-8.el9.ppc64le
(dependency) glibc-minimal-langpack 2.34-8.el9 ppc64le 0.0 B Required by:
  • glibc-2.34-8.el9.ppc64le
Suggested by:
  • glibc-2.34-8.el9.ppc64le
(dependency) gmp 1:6.2.0-10.el9 ppc64le 785.2 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
(dependency) grep 3.6-5.el9 ppc64le 881.0 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(dependency) libacl 2.3.1-3.el9 ppc64le 67.8 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
(dependency) libattr 2.5.1-3.el9 ppc64le 68.3 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • libacl-2.3.1-3.el9.ppc64le
(dependency) libcap 2.48-7.el9 ppc64le 499.6 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
(dependency) libffi 3.4.2-7.el9 ppc64le 88.4 kB Required by:
  • p11-kit-0.24.0-4.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) libgcc 11.2.1-6.1.el9 ppc64le 221.3 kB Required by:
  • glibc-2.34-8.el9.ppc64le
  • libcap-2.48-7.el9.ppc64le
(dependency) libselinux 3.3-2.el9 ppc64le 265.1 kB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • sed-4.8-9.el9.ppc64le
(dependency) libsepol 3.3-2.el9 ppc64le 937.9 kB Required by:
  • libselinux-3.3-2.el9.ppc64le
(dependency) libsigsegv 2.13-4.el9 ppc64le 96.9 kB Required by:
  • grep-3.6-5.el9.ppc64le
(dependency) libtasn1 4.16.0-7.el9 ppc64le 219.2 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.ppc64le
(dependency) libuuid 2.37.2-1.el9 ppc64le 69.3 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) libxcrypt 4.4.18-3.el9 ppc64le 327.6 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) libxml2 2.9.12-4.el9 ppc64le 2.4 MB Required by:
  • libxslt-1.1.34-7.el9.ppc64le
  • python3-lxml-4.6.3-5.el9.ppc64le
(dependency) libxslt 1.1.34-7.el9 ppc64le 948.8 kB Required by:
  • python3-lxml-4.6.3-5.el9.ppc64le
(dependency) libyaml 0.2.5-7.el9 ppc64le 198.5 kB Required by:
  • python3-pyyaml-5.4.1-4.el9.ppc64le
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.ppc64le
(dependency) ncurses-libs 6.2-8.20210508.el9 ppc64le 1.5 MB Required by:
  • bash-5.1.8-4.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • readline-8.1-4.el9.ppc64le
(dependency) openssl-libs 1:3.0.0-4.el9 ppc64le 9.4 MB Required by:
  • coreutils-8.32-31.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) p11-kit 0.24.0-4.el9 ppc64le 2.1 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • p11-kit-trust-0.24.0-4.el9.ppc64le
(dependency) p11-kit-trust 0.24.0-4.el9 ppc64le 591.9 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(dependency) pcre 8.44-3.el9.3 ppc64le 617.4 kB Required by:
  • grep-3.6-5.el9.ppc64le
(dependency) pcre2 10.37-3.el9.1 ppc64le 713.2 kB Required by:
  • libselinux-3.3-2.el9.ppc64le
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.ppc64le
(dependency) python3 3.9.9-2.el9 ppc64le 84.3 kB Required by:
  • python3-lxml-4.6.3-5.el9.ppc64le
  • python3-pyyaml-5.4.1-4.el9.ppc64le
  • python3-toml-0.10.2-5.el9.noarch
Recommended by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) python3-libs 3.9.9-2.el9 ppc64le 33.7 MB Required by:
  • python3-3.9.9-2.el9.ppc64le
(required) python3-lxml 4.6.3-5.el9 ppc64le 5.0 MB
(dependency) python3-pip-wheel 21.2.3-5.el9 noarch 1.2 MB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(required) python3-pyyaml 5.4.1-4.el9 ppc64le 704.1 kB
(dependency) python3-setuptools-wheel 53.0.0-8.el9 noarch 549.0 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(required) python3-toml 0.10.2-5.el9 noarch 99.3 kB
(dependency) readline 8.1-4.el9 ppc64le 624.5 kB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) sed 4.8-9.el9 ppc64le 813.8 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.ppc64le
(dependency) sqlite-libs 3.34.1-5.el9 ppc64le 1.6 MB Required by:
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) xz-libs 5.2.5-7.el9 ppc64le 264.4 kB Required by:
  • libxml2-2.9.12-4.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
(dependency) zlib 1.2.11-31.el9 ppc64le 230.7 kB Required by:
  • libxml2-2.9.12-4.el9.ppc64le
  • openssl-libs-1:3.0.0-4.el9.ppc64le
  • python3-libs-3.9.9-2.el9.ppc64le
  • sqlite-libs-3.34.1-5.el9.ppc64le
Page refreshed at 8 December 2021 11:45 UTC.